.eg-guide-new-super-mario-bros-2-eguide #content article>section figure.full>a>img{max-width: 400px;
	margin: 0 auto;}
.eg-guide-new-super-mario-bros-2-eguide #content article>section figure.full.border>a>img{border: 4px solid orange}
.eg-guide-new-super-mario-bros-2-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-new-super-mario-bros-2-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-new-super-mario-bros-2-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}